error installing 4.2.6 version

Category: Community Quiz 4 years ago

Hi. Installed the 4.2.6 version of your component by uploading the file and i get the error i show in the attachment. Joomla continues to notify new version to install but in the community quiz component i see the 4.2.6 version. So what happens?

15649_1_Schermata 2016-04-27 alle 22.26.36.png (You do not have access to download this file.)
Like it on Facebook, Tweet it or share this topic on other bookmarking websites.
You do not have permissions to reply to this topic.

Powered by CjForum

Trending Topics

Installation error - Warning : constant(): Couldn't find constant JPATH_
  • 3 replies
Hello,I'm running Joomla 3.9.19 and PHP 7.2. I in stalled...

Integrating Surveys with Affiliate Tracker
  • 3 replies
Hello,   We are using Affiliate Tracker as an affiliate...

Athor and category hide
  • 1 reply
Hello, I am new to Community Polls. I already come that far to...

Several issues identified in the Groups Create/Edit
  • 14 replies
Hi, Today I logged into my Sociable front end, clicked on Groups...

community polls - no vote possible
  • 2 replies
Dear all, I face a problem with polls. If I create a poll e.g. with...